
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_227329_ {padding:3px 0; border-bottom:1px solid #dddddd;}
.gnb_227329_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_227329_ ul li {position:relative; display:inline-block; font-size:16px;}
.gnb_227329_ ul li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_227329_ ul li:first-child:before {display:none;}
.gnb_227329_ ul li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; color:#ffffff; text-decoration:none;}
.gnb_227329_ ul li a:hover {text-decoration:underline;}

@media (min-width:1024px){
	.gnb_227329_ {padding:0; border-bottom:none;}
}
@media \0screen{
	.gnb_227329_ {padding:0; border-bottom:none;}
}

/* ****************** 공백  ****************** */

.empty_line_227330_ {display:none; width:100%; height:25px; line-height:25px;}

@media (min-width:1024px){
	.empty_line_227330_ {display:block;}
}

@media \0screen{
	.empty_line_227330_ {display:block;}
}

[id^=div_user_list] .empty_line_227330_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227330_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_227331_ {clear:both; min-width:320px; max-width:1050px; margin:0 auto;}
.layout_227331_ > div {}
.layout_227331_ > div:after {content:''; display:block; clear:both;}
.layout_227331_ > div > [class^=container_] {float:left; width:100%;  box-sizing:border-box;}
.layout_227331_ > div > .container_1 {width:25%;}
.layout_227331_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_227331_ > div > .container_1 { width:100%; }
	.layout_227331_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_227331_ {min-width:1050px;}
}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_227332_ {position:relative; padding:0 90px; border-bottom:2px solid #3380c1;}
.logo_227332_ * {box-sizing:border-box;}
.logo_227332_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:center;}
.logo_227332_ h1 a {display:table-cell; height:60px; vertical-align:middle;}
.logo_227332_ h1 img {max-width:100%; max-height:40px; vertical-align:bottom;}

.toggle_227332_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_227332_.use {display:block;}
.toggle_227332_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_227332_.on:before {color:#3380c1;}

.toggleLnb_227332_ {left:10px;}
.toggleLnb_227332_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

.tel_227332_ {display:block; left:45px;}
.tel_227332_:before {content:'\e604'; color:#3380c1;}
#farmBoxTel {display:none;}

.toggleGnb_227332_ {right:10px;}
.toggleGnb_227332_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleSearch_227332_ {right:45px;}
.toggleSearch_227332_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

[id^=div_user_list] .toggle_227332_ {display:block;}

@media (min-width:1024px){
	.logo_227332_ {padding:0; border-bottom:none;}
	.logo_227332_ h1 {padding-top:10px; text-align:left;}
    .logo_227332_ h1 a {height:auto;}
	.logo_227332_ h1 img {max-height:100%;}
	.toggle_227332_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media \0screen{
	.logo_227332_ {padding:0; border-bottom:none;}
	.logo_227332_ h1 {padding-top:10px; text-align:left;}
    .logo_227332_ h1 a {height:auto;}
	.logo_227332_ h1 img {max-height:100%;}
	.toggle_227332_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션  ****************** */

.lnb_227333_ {border-bottom:2px solid #3380c1;}
.lnb_227333_ .dep1 {margin:0; padding:0;}
.lnb_227333_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_227333_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_227333_ .dep1 > li:first-child:before {display:none;}
.lnb_227333_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#3380c1; font-size:14px; font-weight:bold; color:#ffffff;}
.lnb_227333_ .dep1 > li.on > a:before, .lnb_227333_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_227333_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_227333_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_227333_ .dep1 > li.on > .dep2 {display:block;}
.lnb_227333_ .dep2 {display:none;padding:8px 0; background-color:#ffffff;}
.lnb_227333_ .dep2 > ul {margin:0; padding:0;}
.lnb_227333_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none;}
.lnb_227333_ .dep2 > ul > li > a {display:block; padding:6px 20px; font-size:13px; font-weight:bold;}
.lnb_227333_ .dep2 > ul > li.on > a, .lnb_227333_ .dep2 > ul > li:hover > a {color:#3380c1;}
.lnb_227333_ .dep2_bg {display:none;}

@media (min-width:1024px){
	.lnb_227333_ {padding:5px 0 0; border-bottom:none;}
	.lnb_227333_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_227333_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_227333_ .dep1 > li:before {display:none;}
	.lnb_227333_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_227333_ .dep1 > li.on > a:before, .lnb_227333_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_227333_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_227333_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_227333_ .dep1 > li.on > .dep2 > ul, .lnb_227333_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_227333_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_227333_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_227333_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_227333_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_227333_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_227333_ .dep2 > ul > li.on > a, .lnb_227333_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_227333_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_227333_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_227333_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_227333_ .dep1 > li {float:left; width:20%; position:relative; z-index:1001;}
	.lnb_227333_ .dep1 > li:before {display:none;}
	.lnb_227333_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_227333_ .dep1 > li.on > a:before, .lnb_227333_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#3380c1;}
	.lnb_227333_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_227333_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_227333_ .dep1 > li.on > .dep2 > ul, .lnb_227333_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_227333_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_227333_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_227333_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_227333_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_227333_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_227333_ .dep2 > ul > li.on > a, .lnb_227333_ .dep2 > ul > li:hover > a {color:#3380c1;}
	.lnb_227333_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #3380c1; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 공백  ****************** */

.empty_line_227334_ {display:block; width:100%; height:20px; line-height:20px;}

@media (max-width:1023px){
	.empty_line_227334_ {display:none;}
}

[id^=div_user_list] .empty_line_227334_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227334_:before {content:'공백 : 20px (PC화면에서만 사용)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228890_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_228890_ > div:after {content:''; display:block; clear:both;}
.layout_228890_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228890_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_228891_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_228891_ * {box-sizing:border-box;}
.img_ratio_228891_ a {display:block; text-decoration:none;}
.img_ratio_228891_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_228891_ {width:1200px;}
}
@media \0screen{
	.img_ratio_228891_ {width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_227336_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_227336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227336_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227337_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227337_ > div:after {content:''; display:block; clear:both;}
.layout_227337_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227337_ {min-width:1000px;}
}

/* ****************** 현재 페이지 위치  ****************** */

.location_227338_ {margin:22px 0 -22px; font-size:0;}
.location_227338_ span, .location_227338_ strong {position:relative; height:24px; line-height:24px; margin:0 10px; font-size:13px;}
.location_227338_ span:before, .location_227338_ strong:before {content:''; display:inline-block; position:absolute; top:50%; left:-10px; width:1px; height:1px; background:#777777;}
.location_227338_ span {color:#777777;}
.location_227338_ span.home:before {display:none;}
.location_227338_ strong {color:#c0b905;}

@media (max-width:1023px){
	.location_227338_ {margin:0 0 8px;}
	.location_227338_ span, .location_227338_ strong {height:30px; margin:0 5px; line-height:30px;}
	.location_227338_ span:before, .location_227338_ strong:before {left:-5px;}
}

[id^=div_user_list] .location_227338_ {margin:0 !important;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227339_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:0 10px;}
.layout_227339_ > div:after {content:''; display:block; clear:both;}
.layout_227339_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
	.layout_227339_ {padding:0;}
}

@media \0screen{
	.layout_227339_ {min-width:1000px; padding:0;}
}

/* ****************** 서브페이지 제목  ****************** */

.sub_title_227340_ {position:relative;}
.sub_title_227340_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:bold; color:#000000;}

@media (min-width:1024px){
	.sub_title_227340_ h1 {padding-left:12px;}
}
@media \0screen{
	.sub_title_227340_ h1 {padding-left:12px;}
}

/* ****************** 공백  ****************** */

.empty_line_227341_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_227341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227341_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227342_ {box-sizing:border-box; clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:10px;}
.layout_227342_ > div {min-height:500px;  padding:20px 10px; background-color:#ffffff; border:1px solid #ececec; box-shadow:1px 1px 1px 1px rgba(0,0,0,.03);}
.layout_227342_ > div:after {content:''; display:block; clear:both;}
.layout_227342_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:768px){
	.layout_227342_ > div {padding:30px 20px;}
}

@media \0screen{
	.layout_227342_ > div {padding:30px 20px;}
}

/* ****************** 마이페이지 상단메뉴  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mypage_nav_227344_ .btn_toggle_mypage {box-sizing:border-box; display:block; position:relative; width:100%; height:40px; margin:0; padding:0; border:none; border-bottom:1px solid #cccccc; background-color:#ffffff; font-size:14px; font-weight:bold; color:#444444; cursor:pointer;}
.mypage_nav_227344_ .btn_toggle_mypage:before {content:''; display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; background-color:rgba(255, 255, 255, .3);}
.mypage_nav_227344_ .btn_toggle_mypage:after {
	content:''; position: absolute;
	width:0; height:0; right:15px; top:50%; margin-top:-2px;
	border-color:#444444 transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.mypage_nav_227344_ .btn_toggle_mypage.on:after {margin-top:-8px; border-color:transparent transparent #444444 transparent;}
.mypage_nav_227344_ .btn_toggle_mypage span {display:block; position:relative;}
.mypage_nav_227344_ .btn_toggle_mypage span:before {content:'\e601'; position:absolute; top:50%; left:15px; margin-top:-7px; font-family: 'icomoon_header'; font-size:14px; font-weight:normal;}
.mypage_nav_227344_ .mypage_menu {
	overflow:hidden; max-height:0; margin:0; padding:0;
	transition:all .3s ease-in-out; -o-transition:all .3s ease-in-out; -ms-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; -webkit-transition:all .3s ease-in-out;
}
.mypage_nav_227344_ .mypage_menu:after {content:''; display:block; clear:both;}
.mypage_nav_227344_ .mypage_menu.on {max-height:500px;}
.mypage_nav_227344_ .mypage_menu li {box-sizing:border-box; float:left; width:50%; margin:0; padding:0; list-style-type:none;}
.mypage_nav_227344_ .mypage_menu li > a {display:block; padding:8px 10px; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; background-color:#f0f0f0; font-size:13px; font-weight:bold; color:#666666; text-align:center;}
.mypage_nav_227344_ .mypage_menu li:nth-child(2n+1) {clear:both;}
.mypage_nav_227344_ .mypage_menu li:nth-child(2n+2) > a {border-right-width:0;}
.mypage_nav_227344_ .mypage_menu li.on > a, .mypage_nav_227344_ .mypage_menu li:hover > a {background-color:#ffffff; color:#45bfc0;}

@media (min-width:768px){
	.mypage_nav_227344_ .mypage_menu li {width:25%;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(2n+1) {clear:none;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(2n+2) > a {border-right-width:1px;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+1) {clear:both;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:0;}
}

@media (min-width:1024px){
	.mypage_nav_227344_ .btn_toggle_mypage {display:none !important;}
	.mypage_nav_227344_ .mypage_menu {max-height:none !important;}
	.mypage_nav_227344_ .mypage_menu li {width:16.6666%; padding:1px;}
	.mypage_nav_227344_ .mypage_menu li > a {padding:8px 10px; border:1px solid #e1e1e1; background-color:#efefef; color:#666666; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .6); text-shadow:0 0 1px rgba(255, 255, 255, .5);}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+1) {clear:none;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:1px;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(6n+1) {clear:both;}
	.mypage_nav_227344_ .mypage_menu li.on > a, .mypage_nav_227344_ .mypage_menu li:hover > a {border:1px solid #45bfc0; background-color:#45bfc0; color:#ffffff; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .3); text-shadow:0 0 3px rgba(0, 0, 0, .5);}
}

@media \0screen{
	.mypage_nav_227344_ .btn_toggle_mypage {display:none !important;}
	.mypage_nav_227344_ .mypage_menu {max-height:none !important;}
	.mypage_nav_227344_ .mypage_menu li {width:16.6666%; padding:1px;}
	.mypage_nav_227344_ .mypage_menu li > a {padding:8px 10px; border:1px solid #e1e1e1; background-color:#efefef; color:#666666; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .6); text-shadow:0 0 1px rgba(255, 255, 255, .5);}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+1) {clear:none;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(4n+4) > a {border-right-width:1px;}
	.mypage_nav_227344_ .mypage_menu li:nth-child(6n+1) {clear:both;}
	.mypage_nav_227344_ .mypage_menu li.on > a, .mypage_nav_227344_ .mypage_menu li:hover > a {border:1px solid #45bfc0; background-color:#45bfc0; color:#ffffff; box-shadow:inset 0 0 0 1px rgba(255, 255, 255, .3); text-shadow:0 0 3px rgba(0, 0, 0, .5);}
}

[id^=div_user_list] .mypage_nav_227344_:before {content:'마이페이지 메뉴'; display:block; padding:15px 10px !important; font-size:13px !important; color:red !important; text-align:center !important;}

/* ****************** 공백  ****************** */

.empty_line_227345_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_227345_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_227345_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_227345_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_227345_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_227345_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_227345_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_227347_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_227347_ > div:after {content:''; display:block; clear:both;}
.layout_227347_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_227347_ {min-width:1000px;}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_227349_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_227349_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_227349_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.fnb_227349_ li:first-child:before {display:none;}
.fnb_227349_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; text-decoration:none;}
.fnb_227349_ li a:hover {text-decoration:underline;}
.fnb_227349_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ffffff}

/* ****************** 하단 정보  ****************** */

.footer_info_227348_ {padding:0 10px;}
.footer_info_227348_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_227348_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#ffffff; line-height:22px;}
.footer_info_227348_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.footer_info_227348_ li:first-child {padding-left:0;}
.footer_info_227348_ li:first-child:before {display:none;}
.footer_info_227348_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
